<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="Company\" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\FA.Entity\FA.Entity.csproj" />
  </ItemGroup>

</Project>
